/* --- LEGEND --- */

#streamflow-projections .legend {
  margin-top: 40px;
  background-image: url(img/legend.png);
}

/* --- HOTSPOTS --- */

#streamflow-projections #hotspot1 {
  left: 26%;
  top: 25%;
}

#streamflow-projections #hotspot2 {
  left: 10%;
  top: 49%;
}

#streamflow-projections #hotspot3 {
  left: 17%;
  top: 62%;
}

#streamflow-projections #hotspot4 {
  left: 35%;
  top: 82%;
}

#streamflow-projections #hotspot5 {
  left: 44%;
  top: 66%;
}

#streamflow-projections #hotspot6 {
  left: 53.5%;
  top: 80%;
}

#streamflow-projections #hotspot7 {
  left: 55%;
  top: 25%;
}

#streamflow-projections #hotspot8 {
  left: 81.5%;
  top: 48%;
}

/* --- OVERLAYS --- */

#streamflow-projections .overlay {
  width: auto;
}

/* --- CHARTS --- */

/* alaska */

#streamflow-projections #overlay1 .chart {
  background-image: url(img/charts/columbia.png);
}

#streamflow-projections #overlay2 .chart {
  background-image: url(img/charts/klamath.png);
}

#streamflow-projections #overlay3 .chart {
  background-image: url(img/charts/sacramento.png);
}

#streamflow-projections #overlay4 .chart {
  background-image: url(img/charts/colorado.png);
}

#streamflow-projections #overlay5 .chart {
  background-image: url(img/charts/colorado-at-lees-ferry.png);
}

#streamflow-projections #overlay6 .chart {
  background-image: url(img/charts/rio-grande.png);
}

#streamflow-projections #overlay7 .chart {
  background-image: url(img/charts/milk.png);
}

#streamflow-projections #overlay8 .chart {
  background-image: url(img/charts/missouri.png);
}